uuid: d3f83fb6-3634-4f77-b9f1-49119a381085
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:5851c916-7a14-4db1-8847-d8c85a8fab5a'
  module:
    - block_content
    - system
  theme:
    - durhamtech
id: courseschedulesearchinstructions
theme: durhamtech
region: content
weight: -32
provider: null
plugin: 'block_content:5851c916-7a14-4db1-8847-d8c85a8fab5a'
settings:
  id: 'block_content:5851c916-7a14-4db1-8847-d8c85a8fab5a'
  label: 'Search instructions'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    pages: "/courses\r\n/courses/schedule"
